<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_93ad9f97-2a87-4069-bde0-61b5d0613271>
        <!--MSC 412 Addriyah [Safwa, Bluebird Class] (MSC 412 Addriyah [Safwa, Bluebird Class] [310])-->
        <MountAdd_2095>
            <!--Mines [M-08 Deck Pallets]-->
            <Cov>
                <Seg>PMA1,PS1,PS2,SMA2,SS2,SS1,</Seg>
            </Cov>
        </MountAdd_2095>
        <MountAdd_2095>
            <!--Mines [M-08 Deck Pallets]-->
            <Cov>
                <Seg>PMA1,PS1,PS2,SMA2,SS2,SS1,</Seg>
            </Cov>
        </MountAdd_2095>
        <MagAdd_1185 />
        <!--Munitions-->
        <Mag_2_1185>
            <!--Munitions-->
            <WeaponRecAdd_6041_2420 />
            <!--Moored Mine [M-08]-->
        </Mag_2_1185>
    </Unit_93ad9f97-2a87-4069-bde0-61b5d0613271>
</ScenarioUnits>